/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
@media (max-width: 980px){
	.et_header_style_left #logo, .et_header_style_split #logo {
       max-width: 70%;
    }
}
#logo{
	max-height: 80%;
}
#et-secondary-nav li ul, #top-header{
	background-color: #ea5c10;
}
#top-menu li.current-menu-item>a{
	color: #ea5c10;
}
#top-header .container{ font-weight: 400; }
header .container{width:100%;}
@media only screen and (max-width: 1200px){
  header .container{width:96%;}
  #logo{max-width: 240px;}
}
/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/
.ffw_counter .percent-value{
    display: inline-block;
    position: relative;    
    padding: 0 55px 0 38px;
}
.ffw_counter .percent-value:before{
	content: "$";
	font-size: 64px;
	line-height: 72px;
	color: #ea5c10;
    position: absolute;
    left: 0;
}
.ffw_counter .percent-value:after{
	content: "M";
	font-size: 64px;
	line-height: 72px;
	color: #ea5c10;
	position: absolute;
    right: 0;
}
#crc_circle_counter .et_pb_circle_counter{
	position: relative;
    text-align: center;
}
#crc_circle_counter .percent-value{
	display: none;
}
#crc_circle_counter h3.et_pb_module_header{
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
    width: 55%;
    display: block;
    margin: 0 auto;
    font-size: 22px;
    padding-bottom: 0;
}
@media only screen and (max-width: 640px){
  .et_pb_row{width: 95%;}
}

/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/
#main-footer{
	background: #222 url(/wp-content/uploads/2018/09/home_vegetables_sectionbg3.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
#main-footer:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0, .9);
	display: block;
}
#main-footer .footer-widget:nth-child(1) .widget_text{
	margin-bottom: 30px;
}
.footer-logos1, .footer-logos2{
	text-align: center;
	margin-bottom: 16px;
}
.footer-logos1 .footer-crc, .footer-logos1 .footer-acnc{
	height: 120px;
    margin: 0 10px;
}
.footer-logos1 .footer-fc{
	height: 120px;
}
#main-footer .footer-widget .widget_nav_menu{
	margin-bottom: 30px;
}
#footer-widgets .footer-widget .footer-social ul li{
   padding-left: 0px;
}

#footer-widgets .footer-widget .footer-social ul li:before{
	display: none;
}
@media only screen and (min-width: 1200px){
   #main-footer .container{
   	 max-width: 1180px;
   	 width: 100%;
   }
}
@media only screen and (max-width: 980px){
	#main-footer .footer-widget:nth-child(3){
		width: 100% !important;
	}
}
/*------------------------------------------------*/
/*--------------------[Twitter Feed]-----------------------*/
/*------------------------------------------------*/

a.twitter-follow-button {
    display: none;
}
.ffw_twitter .fts-tweeter-wrap .tweeter-info{
	border-bottom:none;
}
.ffw_twitter .twitter-social-btn-bottom{
	text-align: center;
}
.ffw_twitter .twitter-social-btn-bottom .btn{
	background-color: #5da458;
}
.ffw_twitter .twitter-followers-fts-singular{
	text-align: center;
	color: #ea5c10;
}
.ffw_twitter .twitter-followers-fts-singular a {
    color: #5da458!important;
    font-size: 16px;
}
@media only screen and (max-width: 639px){
	.ffw_twitter .fts-tweeter-wrap .tweeter-info{
		border-bottom: 1px solid #ea5c10;
	}
}
/*------------------------------------------------*/
/*--------------------[Bio Read More]-----------------------*/
/*------------------------------------------------*/

.bio {
	overflow: hidden;
  position: relative;
    line-height: 1.8em;
    height: 5.4em;
     -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.bio:after{
   position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    background: linear-gradient( rgba(255,255,255,0), #fff);
  }
.deliver_team .bio:after{
    background: linear-gradient( rgba(255,255,255,0), #f2f2f2);
}
.bio.showbio:after{
   display: none !important;
}
.show-more {
	color: #ea5c10;
    padding: 10px 0;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    font-style: italic;
    font-weight: 600;
}
.show-more:hover{
   color:#5f9d48;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




